import { IgrStrategyBasedIndicator } from "./igr-strategy-based-indicator";
import { AccumulationDistributionIndicator } from "./AccumulationDistributionIndicator";
/**
 * Represents a IgxDataChartComponent Accumulation/Distribution indicator series.
 * Default required members: Close, Low, High, Volume
*/
export class IgrAccumulationDistributionIndicator extends IgrStrategyBasedIndicator {
    createImplementation() {
        return new AccumulationDistributionIndicator();
    }
    get i() {
        return this._implementation;
    }
    constructor(props) {
        super(props);
    }
}
